@charset "utf-8";
@import url('common.css');
@import url('bbs.css');
@import url('layout.css');

/* boxType */
.boxType01 {
	padding:25px;
	border-top:2px solid #c7c7c7;
	border-bottom:1px solid #dadada;
	background-color:#f8f8f8;
}
.boxType02 {
	padding:10px 25px;
	border-top:2px solid #007bc2;
	border-bottom:1px solid #e5e5e5;
	background-color:#f9f9f9;
}
.boxType03 {
	padding:20px;
	border:1px solid #e5e5e5;
	background-color:#f7f8f8;
}
.boxType04 {
	border-top:2px solid #007bc2;
	border-bottom:1px solid #007bc2;
}
.boxType04 div.bgG {
	background-color:#f9f9f9;
	padding:20px;
}
.boxType04 > p:first-child {
	padding:12px 0 12px 20px;
	background-color:#f9f9f9;
	color:#4a4a4a;
	font-weight:bold;
	border-bottom:1px solid #e5e5e5;
}
.boxType04 > div {
	padding:20px;
}
.boxType05 {
	padding:20px;
	border-top:2px solid #007bc2;
	border-bottom:1px solid #20a7d9;
}

/* blt */
.blt01 {
}

/* btn */
.btn01 {
	display:inline-block;
	background-color:#fa9525;
}
.btn01 a {
	display:inline-block;
	padding:7px 10px;
	color:#fffFFF;
	font-size:12px;
	font-weight:bold;
}
.btn01 a:hover {text-decoration:none;}
.btn02 {
	display:inline-block;
	background-color:#f16334;
}
.btn02 a {
	display:inline-block;
	padding:7px 10px;
	color:#fffFFF;
	font-size:12px;
	font-weight:bold;
}
.btn02 a:hover {text-decoration:none;}
.btn03 {
	display:inline-block;
}
.btn03 input {
	background-color:#f16334;
	display:inline-block;
	padding:9px 10px;
	color:#fffFFF;
	font-size:12px;
	font-weight:bold;
	cursor:pointer
}
/* dotList */
.dotList01 {
	padding:20px 0 0 20px;
	text-decoration:underline;
}
.dotList01 li {
	letter-spacing:1px;
	font-size:12px;
}
.dotList02 li {
	padding:30px 0 0 0;
	font-weight:bold;
	font-size:12px;
}
.dotList02 li ul li{
	padding:10px 0 0 10px;
	background:url('../images/icon/dot.gif') no-repeat 2px 19px;
	color:#828282;
	text-decoration:none !important;
	font-weight:normal;
}
.dotList02 span {
	text-decoration:underline;
	font-size:12px;
	color:#007bc2;
}
.dotList03 dt {
	padding:20px 0 0 0;
	color:#007bc2;
	font-weight:bold;
}
.dotList03 dt + dd {
	padding:5px 0 0 0;
}
.dotList03 dt + dd + dd {
	padding:0 0 0 9px;
	background:url('../images/common/l_dot.gif') no-repeat 0 9px;
	color:#828282;
}
.dotList03_1 {
	margin-top:25px;
	padding:0 0px 25px 25px;
	border-top:2px solid #c7c7c7;
	border-bottom:1px solid #dadada;
	background-color:#f8f8f8;
	height:105px;
}
.dotList03_1 dt.type2 {
	width:60px;
}
.dotList03_1 dt {
	padding:20px 0 0 0;
	color:#007bc2;
	font-weight:bold;
	float:left;
	clear:both;
	width:100px;
	height:15px;
}
.dotList03_1 dt + dd {
	padding:20px 0 0 0;
	float:left;
	width:280px;
	height:15px;
}
.dotList03_1 dt + dd + dd {
	padding:20px 0 0 9px;
	background:url('../images/common/l_dot.gif') no-repeat 0 29px;
	color:#828282;
	float:left;
	height:15px;
}
/* txtType01 */
.txtType01 {
	padding:15px 20px;
	color:#828282;
	font-size:12px;
}

/* tblType */ 
.tblType01 {
	border-bottom:1px solid #20a7d9;
}
.tblType01 th, .tblType01 td {
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}
.tblType01 th {
	padding:7px 5px 5px 13px;
	border-left:none;
	line-height:16px;
}
.tblType01 td {
	padding:7px 5px 5px 0
}
.tblType01 thead th {
	color:#fff;
	background-color:#20a7d9;
	border-top:none;
	border-left:1px solid #e1e1e1;
}
.tblType01 thead th:first-child {
	background-color:#e0f0f6;
}
.tblType01 tbody th {
	font-size:12px;
	color:#323232;
	text-align:left;
	background-color:#eeeeee;
}
.tblType01 th.subtit {
	background-color:#f9f9f9;
	color:#747474;
	font-weight:normal;
}
.tblType01 sup {
	font-size:10px;
	font-weight:bold;
	color:#0090c5;
}
.tblType01 tbody td {
	text-align:right;
}
.tblType02 {
	border-top:2px solid #007bc2;
	border-bottom:1px solid #20a7d9;
}
.tblType02 th, .tblType02 td {
	padding:8px 10px;
}
.tblType02 th {
	background-color:#e0f0f6;
	border-top:1px solid #e1e1e1;
}
.tblType02 tr:first-child th {
	border-top:none;
}
.tblType02 td {
	border-top:1px solid #e1e1e1;
	color:#747474;
}
.tblType02 tr:first-child td {
	border-top:none;
}
.tblType03 th {
	padding:0 0 0 20px;
	height:36px;
	border-top:2px solid #007bc2;
	border-bottom:1px solid #20a7d9;
	background:#e0f0f6;
	text-align:left;
}
.tblType03 td {
	height:71px;
	text-align:center;
	border-left:1px solid #e1e1e1;
}
.tblType03 td:first-child {
	border-left:none;
}
.tblType04 {
	border-bottom:1px solid #20a7d9;
}
.tblType04 thead th {
	height:38px;
	line-height:38px;
	background-color:#20a7d9;
	color:#ffffff;
}
.tblType04 tbody td {
	padding:5px;
	text-align:center;
	line-height:20px;
	font-size:12px;
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}
.tblType04 tbody td a {
	font-size:12px;
}
.tblType04 tbody td:first-child { border-left:none;}
.tblType04 tbody tr:first-child td { border-top:none;}
.tblType05 {
	border-bottom:1px solid #959595;
}
.tblType05 th, .tblType05 td {
	border-top:1px solid #e0e0e0;
}
.tblType05 tr:first-child th, .tblType05 tr:first-child td {
	border-top:none;
	background:url('../images/common/bg_tbl_top.gif') repeat-x;
}
.tblType05 th {
	padding:0 0 0 20px;
	height:40px;
	background-color:#f9f9f9 !important;
	text-align:left;
}
.tblType05 td {
	padding:10px 0 10px 20px;
}
.tblType06 {
	border-top:2px solid #20a7d9;
	border-bottom:1px solid #007bc2;
}
.tblType06 th, .tblType06 td {
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}
.tblType06 tr:first-child th, .tblType06 tr:first-child td {
	border-top:none;
}
.tblType06 tr td:first-child {
	border-left:none;
}
.tblType06 th {
	height:44px;
	text-align:center;
}
.tblType06 td {
	padding:0 0 0 10px;
	height:44px;
}
.tblType06 .cont {
	padding:17px 10px;
	border-top:1px solid #20a7d9;
	color:#828282;
}
.tblType07 {
	margin:10px 0 0 0;
	border-top:2px solid #007bc2;
	border-bottom:1px solid #20a7d9;
}
.tblType07 th, .tblType07 td {
	border-top:1px solid #e1e1e1;
}
.tblType07 tr:first-child th, .tblType07 tr:first-child td {
	border-top:none;
}
.tblType07 th {
	width:140px;
	height:36px;
	background-color:#e0f0f6;
}
.tblType07 td {
	padding:0 0 0 10px;
}
/* line */
.line01 {
	border-top:1px solid #007bc2;
}
.line {
	border-bottom:#e5e5e5 solid 1px;
	padding-bottom:12px;
	margin-right:49px;
	margin-bottom:10px;
}
/* etc */
.moelMessage {
	padding:30px 0 0 0;
	float:left;
	width:370px;
}
.moelMessage p {
	padding:25px 0 0 0;
}
.moelMessage p:first-child {
	padding:0 0 0 0;
}
.saiImg {
	text-align:center;
	border:1px solid #dcdcdc;
}
.map li {
	float:left;
	margin:30px 0 0 3px;
}
.address dt{
	margin:36px 0 0 0;
	font-weight:bold;
	font-size:20px;
}
.siteMap {
	margin-left:-21px;
}
.siteMap h4 {
	margin:0 0 10px 0;
}
.siteMap div {
	float:left;
	margin:0 0 0 20px;
	width:207px;
	height:456px;
}
.siteMap div > ul > li {
	padding:10px 30px 10px 20px;
	border-top:1px solid #dadada;
}
.siteMap div > ul > li a {
	color:#4a4a4a;
}
.siteMap div > ul > li > ul {
	padding:5px 0 5px 0;
}
.siteMap div > ul > li > ul > li {
	margin:0 0 0 -5px;
	padding:5px 0 0 13px;
	background:url('../images/serv/dot.gif') no-repeat 5px 14px;
}
.siteMap div > ul > li > ul > li a {
	color:#828282;
}
.userGuide {
	font-size:12px;
	margin-top:-30px;
}
.userGuide h4 {
	padding:35px 0 0 0;
}
.userGuide p {
	padding:20px 0 0 0;
	color:#4a4a4a
}
.userGuide ul li {
	padding:0 0 0 6px;
	background:url('../images/serv/dot.gif') no-repeat 0 10px;
	color:#828282;
}
.userGuide dt {
	padding:20px 0 0 0;
	color:#4a4a4a;
}
.userGuide dd { 
	color:#828282;
}
.userGuide .view dt {
	position:relative;
	margin:0 0 0 50px;
}
.userGuide .view dt img {
	position:absolute;
	top:20px;
	left:-50px;
}
.userGuide .view dd { 
	padding:0 0 0 50px;
}
/* 수정_0912 */
.searchBox {
	padding:20px 0 0 49px;
	height:93px;
	border:1px solid #d8d8d8;
}
.searchBox * {
	vertical-align:middle;
	color:#828282;
}
#contentsSearch {
	float:left;
	padding:0 0px 50px 30px;
	width:660px;
}
#contentsSearch .btn {
	margin:13px 0 0 0;
	text-align:right;
}
#contentsSearch h3 {
	margin-top:25px;
}
#contentsSearch #location {
	margin:0 0 30px -30px;
	padding:7px 0 10px 30px;
	font-size:12px;
	color:#959595;
	vertical-align:middle;
	border-bottom:1px solid #eaeaea;
	text-align:right
}
#contentsSearch #location strong{
	color:#4c4c4c;
	font-size:12px;
	vertical-align:top;
	font-weight:normal;
}
/* popup */
h1.pop {
	position:static;
	margin:20px 10px 0;
	padding:0 0 25px 0;
	border-bottom:3px solid #007bc2;
}
h2.pop {
	margin:0 10px 0;
	padding:13px 0 18px 15px;
	height:15px;
	font-size:12px;
	background-color:#f9f9f9;
	border-top:2px solid #007bc2;
	border-bottom:1px solid #e5e5e5;
}
.popBorder {
	padding:23px 15px 23px;
	border:1px solid #77b8dd;
}
.popClose {
	margin:0 10px;
	padding:10px 0;
	text-align:center;
	border-top:1px solid #007bc2;
}